doc: Document gnupg version requirement for gpg-preset-passphrase.
authorMarcus Brinkmann <marcus.brinkmann@ruhr-uni-bochum.de>
Thu, 13 Jul 2017 15:12:42 +0000 (17:12 +0200)
committerMarcus Brinkmann <marcus.brinkmann@ruhr-uni-bochum.de>
Thu, 13 Jul 2017 15:12:42 +0000 (17:12 +0200)
Signed-off-by: Marcus Brinkmann <mb@g10code.com>
GnuPG-bug-id: 2331

doc/tools.texi

index bdef6a2..d05018b 100644 (file)
@@ -1160,6 +1160,8 @@ useful for unattended machines, where the usual @command{pinentry} tool
 may not be used and the passphrases for the to be used keys are given at
 machine startup.
 
+This program works with GnuPG 2 and later.  GnuPG 1.x is not supported.
+
 Passphrases set with this utility don't expire unless the
 @option{--forget} option is used to explicitly clear them from the
 cache --- or @command{gpg-agent} is either restarted or reloaded (by